using System;
using NinjaTrader.Cbi;

internal sealed class Delegate208 : MulticastDelegate
{
	public extern AccountItemEventArgs Invoke(object object_0, AccountItem accountItem_0, Currency currency_0);

	public static AccountItemEventArgs smethod_0(object object_0, AccountItem accountItem_0, Currency currency_0, Delegate208 delegate208_1)
	{
		return delegate208_1(object_0, accountItem_0, currency_0);
	}

	public extern Delegate208(object object_0, IntPtr intptr_0);

	static Delegate208()
	{
		Class10.smethod_13(typeof(Delegate208).TypeHandle);
	}

	internal static Delegate208 delegate208_0;
}
